## golang-github-mdlayher-netlink 1.5.0

=== debian/changelog ===
golang-github-mdlayher-netlink (1.5.0-2) unstable; urgency=medium

  * Team upload
  * tests: Fix integer overflow on 32-bit architectures

 -- Benjamin Drung <bdrung@debian.org>  Sat, 15 Jan 2022 02:05:27 +0100

golang-github-mdlayher-netlink (1.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patches
  * Add new dependencies golang-github-josharian-native-dev
    and golang-github-mdlayher-socket-dev
  * Specify build tag break_circular_dependencies

 -- Benjamin Drung <bdrung@debian.org>  Fri, 14 Jan 2022 19:42:19 +0100

golang-github-mdlayher-netlink (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #963592)

 -- Leo Antunes <costela@debian.org>  Fri, 14 Jan 2022 16:58:10 +0100
