=== debian/control ===
Source: golang-github-mdlayher-netlink
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Leo Antunes <costela@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-josharian-native-dev,
               golang-github-mdlayher-socket-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
               iproute2
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-netlink
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-netlink.git
Homepage: https://github.com/mdlayher/netlink
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mdlayher/netlink

Package: golang-github-mdlayher-netlink-dev
Architecture: all
Depends: golang-github-google-go-cmp-dev,
         golang-github-josharian-native-dev,
         golang-github-mdlayher-socket-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: low-level access to Linux netlink sockets (library)
 The netlink package provides low-level access to Linux netlink sockets.
 .
 For more information about how netlink works, check out blog series on Linux,
 Netlink, and Go
 (https://mdlayher.com/blog/linux-netlink-and-go-part-1-netlink/).
