=== debian/control ===
Source: golang-github-mdlayher-netlink
Priority: optional
Maintainer: electricface <songwentai@uniontech.com>
Build-Depends: debhelper (>= 11), dh-golang (>= 1.10~),
 golang-any,
 golang-github-mdlayher-socket-dev,
 golang-github-josharian-native-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sys-dev
Standards-Version: 4.1.3
Section: devel
Homepage: https://github.com/mdlayher/netlink
XS-Go-Import-Path: github.com/mdlayher/netlink
#Vcs-Browser: https://salsa.debian.org/debian/golang-github-mdlayher-netlink
#Vcs-Git: https://salsa.debian.org/debian/golang-github-mdlayher-netlink.git

Package: golang-github-mdlayher-netlink-dev
Section: libdevel
Architecture: all
Depends: ${misc:Depends},
 golang-github-mdlayher-socket-dev,
 golang-github-josharian-native-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sys-dev
Description: netlink library for Go
 This package provides low-level access to Linux netlink sockets (AF_NETLINK).
