## golang-github-mdlayher-netlink 1.7.1

=== debian/changelog ===
golang-github-mdlayher-netlink (1.7.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1023166)
  * Bump minimum required Go version to 1.18 in accordance with upstream
    release notes
  * Bump minimum required golang-github-mdlayher-socket-dev to 0.4.0
  * Bump Standards-Version to 4.6.1 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 13 Dec 2022 04:10:57 +0000

golang-github-mdlayher-netlink (1.6.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-mdlayher-netlink-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 30 Oct 2022 01:27:45 +0000

golang-github-mdlayher-netlink (1.6.0-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest: Do not try to remove integration test twice

 -- Benjamin Drung <bdrung@debian.org>  Wed, 02 Feb 2022 13:26:57 +0100

golang-github-mdlayher-netlink (1.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop all patches. They are applied/addressed upstream.
  * Specify require minimum Go version
  * Update year in copyright
  * Skip running integration tests (to avoid circular dependencies)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 31 Jan 2022 17:00:43 +0100
