## golang-github-mdlayher-netlink 1.7.2

=== debian/changelog ===
golang-github-mdlayher-netlink (1.7.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release (no code changes)
  * Change Section to golang
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 13 Feb 2025 17:03:02 +0000
