=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-mdlayher-netlink
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Leo Antunes <costela@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -13,7 +13,7 @@
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev,
                iproute2
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-netlink
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-netlink.git
 Homepage: https://github.com/mdlayher/netlink
