=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build
	# Workaround to skip integration tests. See https://bugs.debian.org/1004677
	rm -rf _build/src/github.com/mdlayher/netlink/internal/integration
