## golang-github-mdlayher-netlink 1.8.0

=== debian/changelog ===
golang-github-mdlayher-netlink (1.8.0-2) unstable; urgency=medium

  * Team upload
  * Add new 0001-Fix-test-skipping-on-big-endian-archs.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 26 Aug 2025 12:47:04 +0000

golang-github-mdlayher-netlink (1.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)
  * Drop obsolete golang-github-josharian-native-dev dependency
  * Bump golang-any constraint (>= 2:1.21~)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 25 Aug 2025 21:29:05 +0000
